From: jim stasheff <[email-masked]>
Date: Wed, 15 Mar 2006 20:58:45 -0500

To [email-masked]
Subject: categories: Re: cracks and pots
In-Reply-To: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk
Status: RO
X-Status: 
X-Keywords:                 
X-UID: 60

Marta Bunge wrote:
>
> I was trying to elicit an open response from those who *do* know about the
> value (or lack of it) of categorical string theory. In particular, I would
> like to have an answer to this question. Why is it that anything which even
> remotedly claims to have applications to physics (particularly string
> theory) is
> given (what I view as) uncritical support in our circles?
>
> Best,
> Marta
>

It's not so much the applications that seduce some of us
but rather the *new* structures the physicists suggest that turn
out to have neat mathemaical, e.g. categorical, aspects.
e.g quantum groups

jim